Jump to content
RAGE Multiplayer Community

Recommended Posts

There's no 0.4 version anymore, it's 1.1 now. If you're a  developer, start ragemp-server.exe to launch a 1.1 server.

Link to post
Share on other sites

That means the old Bridge is completely obsolete and is not required, the dotnet folder that comes with the server has the latest files in it already.  You just need to make a repo/ VS solution in your server-files folder, install the NuGet package for Rage, and start development.  Please refer to the 1.1 thread I link in my previous reply or the Discord for more information.

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...